Subject: TDM PW Types in draft-ietf-pwe3-iana-allocations-04.txt

From: "Alexander Vainshtein" <[email-masked]>
Date: Tue, 14 Oct 2003 14:46:53 +0200

Luca, Mark and all,
At the last PWE3 sessionin Vienna Yaakov and I have asked you to add the PW 
types used in the structure-agnostic emulation (E1, T1, E3 and T3) to the 
list of the PW types allocated by IANA.
Unfortunately I did not found them in the -04 revision of the draft.

I hope that, once the structure-agnositc TDM  over packet has been adopted 
as the WG document, such a request should be met.

With best regards,
                                                 Sasha

_________________________________________________________________
Tired of spam? Get advanced junk mail protection with MSN 8. 
http://join.msn.com/?page=features/junkmail